package tests

import (
	"log"
	"testing"

	pb "evening_detective/proto"
)

func TestPing(t *testing.T) {
	client, close := getClient()
	defer close()

	ctx, cancel := getContext()
	defer cancel()

	req := &pb.PingReq{}

	_, err := client.Ping(ctx, req)
	if err != nil {
		log.Fatalf("Ошибка выполнения запроса: %v", err)
	}
}
