package config

import "os"

func GetStoryFilepath() string {
	storyFilename := os.Getenv("STORY_FILENAME")
	if storyFilename != "" {
		return storyFilename
	}
	return "./data/story/story.json"
}

func GetDBFilepath() string {
	storyFilename := os.Getenv("DB_FILENAME")
	if storyFilename != "" {
		return storyFilename
	}
	return "data/db/store.db"
}
